body {

    background: transparent;
    background-color: #fafafa;

}
.social a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  float: none !important;
  height: 22px;
  margin: 6px 5px 0;
  text-align: center;
  line-height: 22px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  width: 22px;
  background: #b9b9b9;
  color: #000;
}
.social a:hover {
  background-color: #fff;
}
#sidebar a {
  color: #fff;
}
#sidebar a:hover {
  color: #ccc;
}
#sidebar .calista ul a {
  color: #000;
}
#sidebar .calista ul a:hover {
  color: #ae0f0a;
}
#gk-logo.css-logo {
  background-image: url('../images/logo_big.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 180px;
  height: 76px;
  margin-right: 20px;
  margin-top: 4px;
}
.mod_eb_mincalendar_table tbody td {
  background: #999;
}
td.mod_eb_mincalendar_today .nomarl {
  color: #fff;
}
#eb-events {
  padding-top: 20px;
}
.gk-main-menu > ul > li:last-child {
    width: 12.5% !important;
}
#gk-bottom .span6:nth-child(2) .span3 img {
    max-width: 220px;
}
.gk-cerca {
  background: url('../images/cerca.png') no-repeat center center;
}
.gk-disabile {
  background: url('../images/disabile.png') no-repeat center center;
}
.gk-calendario {
  background: url('../images/calendario.png') no-repeat center center;
}
.gk-ticket {
  background: url('../images/ticket.png') no-repeat center center;
}
.gk-cerca:hover,
.gk-disabile:hover,
.gk-calendario:hover,
.gk-ticket:hover,
.gk-linkedin-icon:hover,
.gk-paperli-icon:hover {
  background-color: transparent;
  opacity: 0.6;
}
@media (min-width: 800px) {
section.gk-content-wrap {
    min-height: 760px!important;
}
}
@media (min-width: 980px) and (max-width: 1100px) {
.gk-main-menu {
    width: 69% !important;
}
#calendario h3.header {
    font-size: 1.1em;
    letter-spacing: 0;
}
#calendario .span6:nth-child(1) .content {
    height: 214px;
    min-height: 214px;
}
}
.socialbottom {
  text-align: center;
  background-color: #dadada;
}
.socialbottom a {
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background: #fff;
  color: #000;
  text-align: center;
  margin: 10px 3px;
  border-radius: 50%;
  font-size: 16px;
  -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.socialbottom a:hover {
  background: #000;
  color: #fff;
}
#gk-user-area {
  margin-top: 5px;
}
@media (max-width: 1100px) {
.infopen p a br {
  display: none;
}
}
@media (max-width: 979px) {
body #gk-bottom .span6,
body .row-fluid .span9 {
    width: 100% !important;
    *width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
#gk-logo.css-logo {
	margin: 10px;
}
.nav-collapse.gk-main-menu.collapse {
	height: 0;
	margin-top: 0!important;
}
.subsuperiore .span6,
.subsuperiore .social {
  display: none;
}
body .gk-mainmenu-toggle a {
    background: transparent;
    display: block;
    height: 42px;
    margin-top: 30px;
    text-indent: 0;
    width: 42px;
    text-align: center;
    color: #fff;
    line-height: 50px;
}
body .gk-mainmenu-toggle a i {
    font-size: 40px;
    color: #fff;
}
body .gk-main-menu {
    width: 100% !important;
}
body .gk-main-menu > ul {
    background: transparent;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 10px !important;
    padding: 0 5px!important;
}
body .gk-main-menu > ul > li {
    width: 100% !important;
    font-size: 16px;
    border: 0;
}
body .gk-main-menu > ul > li > a {
    padding: 0 15px !important;
    color: #fff!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}
.gk-main-menu > ul > li:before {
  display: none;
}
}
@media (max-width: 960px) {
body .golfomistico .span3 {
  border-bottom: 0 solid #fff !important;
}
body .golfomistico .span3:last-child p {
    color: #FFFFFF;
    line-height: 1.5em;
    margin-top: 10px;
}
#gk-bottom .sponsor .span7,
#gk-bottom .sponsor .span2,
#gk-bottom .sponsor .span4,
#gk-bottom .sponsor .span6 {
  width: 100%;
  margin-bottom: 5px;
  text-align: center!important;
  padding: 0 15px;
}
#gk-bottom .sponsor .span7 p {
  text-align: center!important;
}
#gk-bottom .sponsor img {
  max-width: 100%;
  height: auto!important;
  display: inline-block;
}
#gk-bottom .sponsor .span4 img {
  max-width: 150px;
}
}
.eb_empty {
  padding-top: 20px;
}
@media (max-width: 768px) {
body #gk-user-area {
    display: inline-block;
}
.barra-titolo {
    background-color: #E4E4E4;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
.barra-titolo h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
}
}
@media (max-width: 767px) {
body .container-fluid #gk-bottom .span6 {
    margin: 0 !important;
}
#gk-bottom .span6:nth-child(1) .span3 {
    margin: 0 0 0 0 !important;
}
#gk-bottom .span6:nth-child(2) .span3 {
    margin: 0 0 20px 0 !important;
}
#gk-bottom .span6:nth-child(2) .span3 img {
  max-width: 200px;
}
html,
body {
    padding: 0!important;
    margin: 0!important;
    width: 100%;
    overflow-x: hidden!important;
}
.container-fluid,
.container-fluid.slider {
    padding: 0!important;
    margin: 0!important;
    max-width: auto!important;
    width: 100%;
    display: block;
    overflow-x: hidden!important;
}
footer.container-fluid {
  padding: 30px 10px !important;
}
#informazioni #calendario {
  margin-top: 20px;
}
#gk-main .container-fluid #sidebar {
  padding: 10px;
}
#orari .tlastrow {
  border-top: 1px solid #999;
}
.fullwidthbanner-container .fullwidthabanner {
  height: 220px!important;
}
.tp-caption img {
    display: none;
}
}
body .gk-main-menu .container-fluid.superiore {
  display: none;
}
@media (max-width: 500px) {
body {
  padding-top: 79px!important;
}
.container-fluid.superiore {
  display: none;
}
.infopen p {
  margin-right: 15px;
}
header.testata {
  position: fixed;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.4);
box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.4);
}
#gk-logo.css-logo {
    width: 140px;
    height: 59px;
    float: none;
    margin-left: auto!important;
    margin-right: auto!important;
}
.gk-mainmenu-toggle {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}
body #gk-user-area {
    float: right;
    position: absolute;
    top: 0;
    right: 15px;
    width: 45px;
}
body #gk-user-area > a {
  padding: 0;
}
body .gk-mainmenu-toggle a {
    margin-left: 15px;
    margin-top: 20px;
}
body .gk-main-menu .container-fluid.superiore {
  display: block;
}
body .gk-main-menu > ul {
    padding: 0 20px!important;
}
body .gk-main-menu > ul > li {
    font-size: 16px;
}
body #gk-header {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.tp-caption.max, .max {
    font-size: 24px!important;
    line-height: 24px!important;
    width: 93%;
    float: left;
    white-space: normal!important;
    top: auto!important;
    left: 0!important;
    bottom: 0!important;
    background: rgba(0,0,0,0.4)!important;
    padding: 15px 15px 60px!important;
}
.tp-caption.medium_bold_red, .medium_bold_red {
    bottom: 20px!important;
    top: auto!important;
    left: 15px!important;
    font-size: 16px!important;
    line-height: 19px!important;
    white-space: normal!important;
    width: 93%;
}
.tp-bgimg.defaultimg {
  position: relative;
}
body .news-home .layer {
    height: auto;
    max-height: none;
}
body .newsingola img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
body .newsingola .subinfo {
    position: static;
    bottom: auto;
    top: auto;
    z-index: 1000;
    padding: 20px;
}
body .newsingola .subinfo p {
    font-size: 15px;
    line-height: 19px;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: normal;
}
body #gk-bottom .span6:nth-child(1) .span3, 
body #gk-bottom .span6:nth-child(2) .span3 {
    padding: 15px;
}
body #gk-bottom .span6:nth-child(1) .span3 ul li {
    font-size: 15px;
    line-height: 1.8em;
}
body #gk-bottom .span6:nth-child(1) .span3 ul li a:before {
    padding-right: 5px;
}
#lista-eventi .gk-nero-button,
#gk-bottom .gk-nero-button {
    font-size: 14px;
    padding: 10px 20px;
    line-height: 16px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
#gk-bottom .span6 h4,
body .golfomistico H3,
body .golfomistico h3 {
    font-size: 18px !important;
}
body #gk-bottom .span6 p,
body .golfomistico ul li {
    padding: 3px 0 !important;
    font-size: 14px !important;
}
body #lista-eventi.span12 {
    padding-bottom: 20px !important;
}
body .eb-container h2 {
    margin: 10px 0 !important;
}
.container-fluid.contenuti .span9 .eb-container img {
  margin-bottom: 20px!important
}
body .eb-description-details p {
    font-size: 16px;
    line-height: 24px!important
}
.contenitore-top h1,
.taggo h1 {
  margin: 15px;
}
body #picta h3 {
    padding: 20px !important;
}
.socialbottom a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 18px;
}
}
@media (max-width: 420px) {
#gk-bottom .sponsor .span7 p img {
  margin: 0 0 10px!important;
}
#gk-bottom .sponsor .span4 img {
  margin-right: auto!important;
  margin-left: auto!important;
  max-width: 180px;
  display: block;
  margin-top: 15px;
}
.barra-titolo-immagine h1,
.barra-titolo h1 {
    font-size: 28px;
    line-height: 29px;
}
}
.extcal_minical .extcal_navbar,
.mod_eb_mincalendar_td_dayname {
    background: #575756 !important;
}
/* Fascia grigia loghi */
.bottom-loghi {
  background: #8e8e8d;
  color: #fff;
  margin: 0 -20px;
}
.cont-loghi {
  background: #8e8e8d;
  padding: 25px 10px 20px;
}
.bottom-loghi div {
  position: relative;
  float: left;
}
.bottom-loghi h4 {
  margin: 0 0 14px;
  padding: 0;
  font-size: 10px;
  color:  #fff;
}
.bottom-loghi div.col-up,
.bottom-loghi div.col-down {
  width: 100%;
}
.bottom-loghi div.col-down {
  margin-top: 12px;
  padding-top: 6px;
  border-top: 1px solid #fff;
}
.bottom-loghi div.col-sx {
  width: 25%;
  text-align: center;
}
.bottom-loghi div.col-sx img {
  max-width: 80%;
}
.bottom-loghi div.col-dx {
  width: 73%;
  margin-right: 2%;
  float: right;
}
.bottom-loghi div.col-patrocinio {
  width: 27%;
  margin-right: 1.5%
}
.bottom-loghi div.col-partner {
  width: 30%;
}
.bottom-loghi div.col-supporto {
  width: 26%;
}
.bottom-loghi div.col-supporto h4 {
  margin-bottom: 5px;
}
.bottom-loghi div.col-tecnici {
  width: 15.5%;
}
.bottom-loghi div.col-tecnici h4 {
  margin-bottom: 6px;
}
.bottom-loghi div.loghi-sponsor {
  width: 80%;
}
.bottom-loghi div.loghi-contributo {
  width: 20%;
}
.bottom-loghi div.loghi-sponsor h4,
.bottom-loghi div.loghi-contributo h4 {
  margin-bottom: -5px;
}
.bottom-loghi .loghi-sponsor img,
.bottom-loghi .loghi-contributo img {
  float: left;
}
.bottom-loghi .loghi-sponsor img.sponsor-2 {
  margin: 0 16px 0 6px;
}
@media (min-width: 1200px) {
.cont-loghi {
  padding: 25px 20px 20px;
}
.bottom-loghi div.col-sx {
  width: 26%;
}
.bottom-loghi div.col-sx img {
  max-width: 100%;
}
.bottom-loghi div.col-dx {
  width: 69%;
  margin-right: 3%;
}
.bottom-loghi div.col-patrocinio {
  width: 27%;
  margin-right: 2%
}
.bottom-loghi div.col-partner {
  width: 30%;
}
.bottom-loghi div.col-supporto {
  width: 22%;
}
.bottom-loghi div.col-tecnici {
  width: 18%;
}
.bottom-loghi div.loghi-sponsor {
  width: 82%;
}
.bottom-loghi div.loghi-contributo {
  width: 18%;
}
.bottom-loghi .loghi-sponsor img.sponsor-2 {
  margin: 0 16px 0 6px;
}
}
@media (max-width: 960px) {
.bottom-loghi div.col-sx {
  width: 40%;
}
.bottom-loghi div.col-dx {
  width: 57%;
  margin-right: 3%;
}
.bottom-loghi div.col-patrocinio,
.bottom-loghi div.col-partner,
.bottom-loghi div.col-supporto,
.bottom-loghi div.col-tecnici,
.bottom-loghi div.loghi-sponsor,
.bottom-loghi div.loghi-contributo {
    width: 50%;
    margin-right: 0%;
    min-height: 70px;
}
.bottom-loghi div.col-patrocinio img,
.bottom-loghi div.col-partner img,
.bottom-loghi div.col-supporto img,
.bottom-loghi div.col-tecnici img,
.bottom-loghi div.loghi-sponsor img,
.bottom-loghi div.loghi-contributo img {
  max-width: 90%;
}
.bottom-loghi .loghi-sponsor img.sponsor-2 {
  margin: 0;
}
}
@media (max-width: 767px) {
.bottom-loghi {
    margin: 0;
}
.bottom-loghi h4 {
  margin: 0 0 14px!important;
}
.bottom-loghi div.col-sx,
.bottom-loghi div.col-dx {
  width: 100%;
  margin-right: 0%;
}
.bottom-loghi div.col-down {
  margin-top: 22px;
}
.bottom-loghi div.col-patrocinio,
.bottom-loghi div.col-partner,
.bottom-loghi div.col-supporto,
.bottom-loghi div.col-tecnici,
.bottom-loghi div.loghi-sponsor,
.bottom-loghi div.loghi-contributo {
    width: 100%;
    min-height: 10px;
    text-align: center;
    padding-top: 20px;
}
.bottom-loghi div.col-patrocinio img,
.bottom-loghi div.col-partner img,
.bottom-loghi div.col-supporto img,
.bottom-loghi div.col-tecnici img,
.bottom-loghi div.loghi-sponsor img,
.bottom-loghi div.loghi-contributo img {
  max-width: 100%;
  float: none;
  display: inline-block;
}
}